
import SwiftUI

struct ContentView: View {
   let website = URL(string: "https://www.formasterminds.com/images/coverseriesapplefull.png")

   var body: some View {
      VStack {
         AsyncImage(url: website)
      }.padding()
   }
}

#Preview {
    ContentView()
}
